import { t as resolveFireworksThinkingProfile } from "../../thinking-policy-C1rkaEcg.js";
//#region extensions/fireworks/provider-policy-api.ts
function resolveThinkingProfile(params) {
	return resolveFireworksThinkingProfile(params.modelId);
}
//#endregion
export { resolveThinkingProfile };
